[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.AssignTo

Copies property values from the current class instance to the specified persistent object.

## Declaration

Source position: controls.pp line 1981

`public procedure TControlChildSizing.AssignTo(`
`Dest: TPersistent`
`); override;`

## Arguments

`Dest` |  | Persistent object where the property values are stored.

## Description

AssignTo calls the Assign method for the object instance in Dest using the current class instance as the source of the values copied in the method.

## See also

TControlChildSizing.Assign |  | Copies property values from the specified persistent object into the current class instance.
TPersistent.Assign